LP11A - Bug #529

ethOl eth10 MaclO 000
08/28/2024 05:16 PM - EGON

Status: Closed Start date: 08/28/2024

Priority: High Due date:

Assignee: aao % Done: 0%

Category: Driver_[RK3568/RK3399Pr0] Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LB120 0g: Ubuntu

CPU: RK3568 0ooo0: Linux version 5.10.198

(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #11 SMP
Wed Aug 14 17:46:10 CST 2024

00: LPA3568Msl000" APPI [
go/oooooon: 04 gooo: 100%
poooooo: 04 gooo:
go/oooooon: 05 poooo:
ooon: \192.168.1.250\01-Public\wilson_test\rk |EMMCID :
3568\Ipa3568
Description

ethO0MaclllethlIMaclOOD

etho: flags=41 UP,BROADCAST ,RUNNING,MULTICAST>= mtu 1500
et 1 netmask 255.255.255.0 broadcast
ether 19 txqueuelen 1000 (Ethernet)
RX packets 33 bytes 22086266 (22.0 MB)
RX e 's @ dropped @ overruns @ frame 0
X packetﬁ 104366 bytes 5994874212 (5.9 GB)
TX er s @ dropped 0 overruns @ carrier @ collisions 0
device wnterrupt 48

ethl: flags=4099<UP,B T,MULTICAST> mtu 1500
ether 42 19 txqueuelen 1000 (Ethernet)
RX packets 1927 bytes 173245 (173.2 KB)
RX errors © dropped © overruns @ frame 0
X packets 40 bytes 6515 (6.5 KB)
TX errors © dropped O overruns © carrier @ collisions @
device wnterrupt 58

History

#1 - 09/27/2024 10:08 AM - mike
00obonoo

#2 - 09/27/2024 10:09 AM - mike
- Status changed from New to Closed

04/20/2025 12
